Description

Hi, | am constructing a dataset for longitudinal analysis at benefit unit level using b_buno_dv. As there is no dedicated weight derived
for benefit unit level analysis, would | be better to use the longitudinal household level weight (as benefit units are nested within
households)?

Thanks,

Mike

History

#1 - 04/04/2012 03:41 PM - Peter Lynn

Yes! The selection probability of a BU is identical to that of the household to which it belongs (as all BUs in a household are included in the sample).
The majority of households contain a single BU, so the nonresponse propensity of the BU is also identical to that of the household. The only
difference arises with respect to the nonresponse propensity of BUs in multi-BU households. The household weights might miss some relevant
factors. But the differences in the weights are likely to be minor.

#2 - 04/04/2012 07:46 PM - Mike Bielby
Great - thanks for the quick reply.

#3 - 04/05/2012 08:41 AM - Redmine Admin
- Category set to Data analysis

- Status changed from New to Closed

- Assignee set to Redmine Admin

- % Done changed from 0 to 100

#4 - 11/10/2015 02:51 PM - Gundi Knies
- Category changed from Data analysis to Weights

- Target version set to X M
